fix(linux-reh-x64): rebuild node modules due to glibc2.17 node runtime (#2473)

This commit is contained in:
Baptiste Augrain
2025-08-18 21:11:59 +02:00
committed by GitHub
parent 9b20ef5f08
commit dc302f89af
20 changed files with 135 additions and 38 deletions

View File

@@ -13,7 +13,7 @@ cd vscode || { echo "'vscode' dir not found"; exit 1; }
for i in {1..5}; do # try 5 times
npm ci && break
if [[ $i == 3 ]]; then
if [[ $i == 5 ]]; then
echo "Npm install failed too many times" >&2
exit 1
fi